the game seems to work when I have the original 1.0 installed, but if I try to patch it, it realizes I am using an .iso and demands the CD......
so anyone know whats up with this?